<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Qtravel_Fuel_At_025 __id="03b76f48-dd5c-4ddb-8243-8480e06ee03c" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="Quantum Fuel level at 25%">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Qtravel_Fuel_At_025="58939931-1af2-41e1-a20d-7cc3d17ee5e7" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Qtravel_Fuel_At_025>